.star_container{
	text-align:center !important;
	margin-top:0 !important;
	color:#666 !important;
	min-height:26px;
}
.ind_cnt{
	font-size:13px !important;
	font-weight:normal !important;
	width:auto !important;

}
.star_container > .ind_cnt{
	font-size:13px !important;
	display:block !important;
	text-align:center !important;
}

.stars_wrapper {
	font-size: 0;
	line-height:10px;
}
#product_just_stars > .ind_cnt{
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	padding-left:5px !important;

}
#product_just_stars .sa_jump_to_reviews{
	color:#666;
	font-weight:normal;
	font-size: 14px;
}

#product_just_stars .sa_jump_to_reviews:hover {
	color: #09769e;
	text-decoration: underline;
}

#review_header .overall .numbers{
	background-color:#a4a4a4 !important;
}
.product-info > .star_container{
	padding:0 !important;
	text-align:left !important;
}
.product-info .star_container .group-stars .ind_cnt{
	display:inline-block !important;
	padding-left:5px;
}

#product_just_stars .on, #product_just_stars .off, #product_just_stars .half{
	width: 20px;
	height: 19px;
	display: inline-block !important;
}

#product_just_stars .off{
	background-image: url(https://www.shopperapproved.com/page/images3_0/stars/star-empty-sm.png);
}
#product_just_stars .on{
	background-image: url(https://www.shopperapproved.com/page/images3_0/stars/star-full-sm.png);
}
#product_just_stars .half{
	background-image: url(https://www.shopperapproved.com/page/images3_0/stars/star-half-sm.png);
}
.default_stars .ind_cnt{
	display:block;
}
.product-info .default_stars .ind_cnt{
	display:inline-block;
	padding-left:5px;
}
